@media only screen and (max-width:1200px){
	
	.container{width:1000px;}


	/*         apprenticeships page starts        */
	
	.section4-apprentice .col-sm-2 {
    padding-top: 15px;
    padding-bottom: 36px;
    background: #0090cc;
    display: inline-block;
    margin-left: 38px;
    margin-right: 38px;
    height: 155px;}
	.section4-apprentice img {
    margin-top: 10px !important;
}
.section4-apprentice h5 {
    font-size: 16px;
    font-family: "Montserrat";
    color: rgb(255, 255, 255);
    line-height: 1; 
    font-style: normal;
    font-weight: normal;
}
	
}

@media only screen and (max-width:1024px){
	
	.container{width:970px;}
	
	.section1 {
    background: url(../images/background.jpg) no-repeat;
    min-height: 700px;}
	
	.section1 .bg-inner {
    margin-top: 180px;}
	
	.navbar-nav li a {
    margin-bottom: 18px;}
	
	.navbar-brand {
    padding: 6px 15px;}
	
	
	.navbar-nav {
    margin-top: 5px;}
	
	.navbar h2 {
    line-height: 1;}
	
	.section2 .who .col-sm-12 {
    margin-top: 30px;}
	
	.section2 .inner-images {
    padding-top: 600px;
    padding-bottom: 60px;}
	
	.section3 {
    padding-top:65px;}
	
	.section3 p {
    margin-top: 25px;}
	
	.section4 {
    padding-top:65px;}
	
	.section4 p {
    margin-top: 25px;}
	
	.section4 .contact-form {
    margin-top: 85px;}
	
	footer {
    padding-top: 45px;
    padding-bottom: 50px;}
	
	footer ul {
    margin-top: 35px;}
	
	footer .social {
    margin-top: 35px;}
	
	
	.section3 .img-box img {
    margin-left: auto;
    margin-right: auto;
    height: 200px;}
	
	
	
}

@media only screen and (max-width:991px){
	
	.container{width:750px;}
	
	.navbar-brand>img {
    display: block;
    width: 190px;
    height: auto;}
	
	
	.section1 .bg-inner h1 {
    font-size: 28px;}
	
	.section1 .bg-inner h3 {
    font-size: 28px;}
	
	.section1 {
    min-height: 620px;}
	
	.section1 .bg-inner {
    margin-top: 150px;}
	
	.section2 .inner-images {
    padding-top: 680px;
    padding-bottom: 50px;}
	
	.section2 .inner-images .col-sm-4{width:37%;}
	
	.section2 .inner-images .col-sm-offset-2 {
    margin-left: 13%;}
	
	.section3 {
    padding-top: 50px; min-height:610px;}
	
	.section3 p {
    margin-top: 17px;}
	
	.section3 .img-box {
    margin-top: 50px;}
	
	.section3 .img-box h3 {
    line-height: 1.2;}

	.section3 .img-box img {
    margin-left: auto;
    margin-right: auto;
    height: 150px;}
	
	.section3 button {
		margin-top:40px;
	}
	
	.section4 {
    padding-top:45px;}
	
	.section4 p br{display:none;}
	
	.section4 p{margin-top:15px;}
	
	.section4 .contact-form {
    margin-top: 60px;}
	
	.section4 h3 {margin-top:35px;}
	
	.section4 input {margin-bottom:15px;
	    margin-top: 10%;}
	
	.section4 .contact-form button {margin-top:35px;}
	
	.section4 {
    min-height: 690px;}
	
	.section5 iframe {
    width: 100%;
    height: 350px;}
	
	footer {
    padding-top: 35px;
    padding-bottom: 25px;}
	
	footer .img-responsive{width:180px;}
	
	footer ul {
    margin-top: 25px;}
	
	footer .social {
    margin-top: 25px;}
	
	/*             team page starts              */
	
	.section1-team .bg-inner-team h1 {
    font-size: 28px;}
	
	.section1-team .bg-inner-team h3 {
    font-size: 28px;}
	
	.section2-team .our .col-sm-12 {
    margin-top: 60px;}
	
	.section2-team .container {
    text-align: center;
    padding-bottom: 20px;}
	
	.section2-team .our-down {
    margin-top: 40px;}
	
	.section2-team .our-down p {
    margin: 35px auto;}
	
	.section3-team {
    padding-top: 50px;
    padding-bottom: 20px;}
	
	.section3-team .img-box h3 {
    line-height: 1.4;}
	
	.section3-team p {
    line-height: 1.6;
    margin-top: 20px;}
	
	.section3-team .img-box .row .col-sm-9 {
    padding-bottom: 0;
    padding-top: 0;}
	
	.bottom-team {
    background: #052f6b;
    margin-top: 40px;}
	
	/*     contact page starts      */
	
	.section1-contact {
    min-height: 480px;}
	
	.section1-contact .bg-inner {
    margin-top: 90px;}
	
	/*         apprenticeships page starts        */
	
	.section4-apprentice h5 {
    font-size: 14px;}
	
	.section4-apprentice .col-sm-2 {
    padding-top: 15px;
    padding-bottom: 36px;
    background: #0090cc;
    display: inline-block;
    margin-left: 28px;
    margin-right: 28px;}
	
	.section1-apprentice {
    min-height: 480px;}
	
	.section1-apprentice .bg-inner {
    margin-top: 115px;}
	
	.section2-apprentice .who .col-sm-12 {
    margin-top: 30px;}
	
	.section2-apprentice p {
    margin-top: 15px;}
	
	.section2-apprentice {
    background-color: #f7f7f7;
    padding-bottom: 30px;}
	
	.section3-apprentice {
    padding-top: 20px;
    padding-bottom: 60px;}
	
	.section3-apprentice p br{
	display:none;}
	
	.section3-apprentice p {
    line-height: 1.7;}
	
	.section4-apprentice {
    min-height: 380px;
    padding-top: 25px;
    padding-bottom: 0px;}
	
	.section4-apprentice p {
    line-height: 1.4;}
	
	
	
}

@media only screen and (max-width:767px){
	span.glyphicon.glyphicon-menu-hamburger {
    font-size: 29px;
	color:#0B418D !important;
}
	.container{width:580px;}
	
	.navbar-inverse {height: auto;}
	
	.navbar-inverse .navbar-toggle {
		border-color:white !important;
    margin-top: 25px;
	margin-bottom:25px;}
	
	.navbar-brand>img {
    display: block;
    width: 170px;
    height: auto;}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: white !important;
}
	.navbar-brand {
    padding: 11px 15px;}
	
	.section1 {
    min-height: 500px;}
	
	.section1 .bg-inner {
    margin-top: 120px;
	padding-left:10px;
	padding-right:10px;}
	
	.section1 .bg-inner h1 {
    font-size: 22px;}
	
	.section1 .bg-inner h3 {
    font-size: 22px;}
	
	.section2 .who .col-sm-12 {
    margin-top: 15px;}
	
	.section2 p {
    font-size: 13px;
    margin-top: 25px;}
	
	.section2 button {
		margin-bottom:30px;
	margin-top:40px;}
	
	.section2 .inner-images {
    padding-top: 680px;
    float: none;
    padding-bottom: 30px;
    width: 100%;
    text-align: -webkit-center;}

	.section2 .inner-images .col-sm-offset-2 {
    margin-left: 0;}

	.section2 .inner-images .col-sm-4 {
    width: 100%;
    display: inline-block;}
	
	.section2 .inner-images .col-sm-4 img{
		margin: 30px;}
		
	.section3 {
    padding-top: 25px;
    min-height: 610px;}
	
	.section3 p br{display:none;}
	
	.section3 p {
    margin-top: 5px;}
	
	.section3 .img-box .col-sm-3{
		width:50%;
		float:left;
		margin-bottom:50px;}
		
	.section3 .img-box img {
    margin-left: auto;
    margin-right: auto;
   }
	
	.section3 button {
    margin-top: 10px;
	}
	
	.section4 {
    padding-top: 20px;}
	
	.section4 p {
    margin-top: 10px;
	font-size:16px;}
	
	.section4 h3 {
    margin-top: 30px;}
	
	.section4 input, .section4 textarea {
    margin-bottom: 0;
    margin-top: 30px;}
	
	.section4 h3 {
    font-size: 18px;}
	
	.section4 h2 {
    font-size: 22px;}
	
	.section4 .contact-form button {
    margin-top: 35px;
	margin-right:auto;
	margin-left:auto;}
	
	.section5 iframe {
    width: 100%;
    height: 300px;}
	
	footer .img-responsive {
    width: 160px;}
	
	footer {
    padding-top: 20px;
    padding-bottom: 15px;}
	
	footer ul {
    margin-top: 20px;}
	
	footer .social {
    margin-top: 15px;}
	
	/*        team page starts        */
	
	.section1-team .bg-inner-team h1 {
    font-size: 22px;}
	
	.section1-team .bg-inner-team h3 {
    font-size: 22px;}
	
	.section1-team .bg-inner-team {
    margin-top: 120px;
	padding-left:10px;
	padding-right:10px;}
	
	.section1-team {
    min-height: 430px;}
	
	.section2-team .our .col-sm-12 {
    margin-top: 15px;}
	
	.section2-team .our-down {
    margin-top: 20px;}
	
	.section2-team .our-down p {
    font-size: 13px;
	line-height:1.6;}
	
	.section2-team .our-down p {
    margin: 30px auto;}
	
	.section2-team .container {
    text-align: center;
    padding-bottom: 10px;}
	
	.section3-team {
    padding-top: 25px;
    padding-bottom: 0px;}
	
	.section3-team p br{
    display:none}
	
	.section3-team p {
    line-height: 1.6;
    margin-top: 10px;}
	
	.section3-team .img-box h4 {
    text-align: center;
    line-height: 1.6;
    margin-bottom: 15px;}
	
	.section3-team .img-box h3 {
    line-height: 1;
    margin-bottom: 30px;}
	
	.bottom-team {
    background: #052f6b;
    margin-top: 25px;}
	
	footer-team {
    padding-bottom: 15px;}
	
	
	/*      contact page starts       */
	
	.section1-contact {
    min-height: 440px;}
	
	
   /*         apprenticeships page starts        */
   
   .section1-apprentice {
    min-height: 440px;}
	
	.section2-apprentice .who .col-sm-12 {
    margin-top: 10px;}
	
	.section2-apprentice p {
    font-size: 13px;
    line-height: 1.7;}
	
	.section2-apprentice {
    background-color: #f7f7f7;
    padding-bottom: 10px;}
	
	.section3-apprentice {
    padding-top: 10px;
    padding-bottom: 30px;}
	
	.section3-apprentice h2 {
    font-size: 20px;
    margin-top: 20px;}
	
	.section3-apprentice p {
    line-height: 1.5;}
	
	.section4-apprentice .col-sm-2 {
    width: 38%;
    margin-bottom: 20px;}
	
	.section4-apprentice {
    min-height: 380px;
    padding-top: 10px;
    padding-bottom: 30px;}
	
	.section4-apprentice p {
    line-height: 1.2;}
	.navbar-nav {
    float: left;
    text-align: left;
}
.navbar-nav li a{
	text-align: left;
}
.navbar h2 {
	text-align:left;
}
}

@media only screen and (max-width:599px){
	
	.container{width:470px;}
	
	.navbar-brand>img {
    display: block;
    width: 150px;
    height: auto;}
	
	.navbar-inverse .navbar-toggle {
    border-color: #333;
    
    margin-top: 18px;
    margin-bottom: 18px;}
	
	.navbar-brand {
    padding: 9px 15px;}
	
	.section1 .bg-inner h1 {
    font-size: 22px;
    line-height: 2;}
	
	.section1 .bg-inner h3 {
	line-height:0;}
	
	.section1 .bg-inner {
    margin-top: 90px;
    padding-left: 10px;
    padding-right: 10px;}
	
	.section1 .bg-inner button {
    width: 150px;
    margin-top: 50px;}
	
	.section1 {
    min-height: 480px;}
	
	.section2 .who .col-sm-12 {
    margin-top: 0;}
	
	.section2 p {
    font-size: 13px;
    margin-top: 15px;}
	
	.section2 button {
    margin-bottom: 20px;
    margin-top: 20px;}
	
	.section2 .inner-images {
    padding-top: 700px;
    float: none;
    padding-bottom: 20px;
    width: 100%;
    text-align: -webkit-center;}
	
	.section3 .img-box img {
    margin-left: auto;
    margin-right: auto;
    height: 180px;}
	
	.section3 {
		padding-bottom:30px;}
		
	.section4 {
	padding-bottom:20px}
	
	.section5 iframe {
    width: 100%;
    height: 250px;}
	
	footer .img-responsive {
    width: 120px;}
	
	footer ul li a {
    font-size: 13px;}
	
	footer .social {
    margin-top: 10px;}
	
	footer ul {
    margin-top: 15px;}
	
	.bottom p {
	}
	
	/*        team page starts      */
	
	.section1-team .bg-inner-team h1 {
    font-size: 22px;
    line-height: 2;}
	
	.section1-team .bg-inner-team h3 {
	line-height:0;}
	
	.section1-team .bg-inner-team {
    margin-top: 100px;}
	
	.section2-team .our .col-sm-12 {
    margin-top: 5px;}
	
	section2-team .our-down {
    margin-top: 15px;}
	
	.section2-team .our-down p {
    margin: 15px auto;}
	
	.section2-team .container {
    text-align: center;
    padding-bottom: 0;}
	
	.bottom-team {
    background: #052f6b;
    margin-top: 15px;}
	
	.footer-team {
    padding-bottom: 12px;}
	
	.bottom-team p {
    line-height: 1.6;
    padding: 8px 0px;
    margin-bottom: 0px;}
	
	.section3-team {
		border-bottom:5px solid white;
	}
	
	.section3-team .img-box h4 {
    font-size: 13px;}
	
	
	
	/*      contact page starts       */
	
	.section1-contact {
    min-height: 400px;}
	
	/*           apprenticeships page starts           */
	
	.section1-apprentice {
    min-height: 400px;}
	
	.section1-apprentice .bg-inner h1 {
    font-size: 30px;}
	
	.section3-apprentice p {
    font-size: 13px;}
	
	.section2-apprentice .who .col-sm-12 {
    margin-top: 0;}
	
	.section3-apprentice {
    padding-top: 0;
    padding-bottom: 20px;}
	
	.section4-apprentice {
    min-height: 380px;
    padding-top: 0;
    padding-bottom: 15px;}
	
	.section4-apprentice .col-sm-2 {
    width: 45%;
    margin-left: 5px;
    margin-right: 5px;}
	
}

@media only screen and (max-width:479px){
	
	.container{width:100%;}
	
	.navbar-brand>img {
    display: block;
    width: 120px;}
	
	.navbar-inverse .navbar-toggle {
    border-color: #333;
   
    margin-top: 11px;
    margin-bottom: 12px;}
	
	.navbar-brand {
    padding: 7px 15px;}
	
	.section1 .bg-inner h1 {
    font-size: 22px;
    line-height: 1.2;}
	
	.section1 .bg-inner h3 {
    line-height: 1.2;}
	
	.section1 .bg-inner {
    margin-top: 50px;}
	
	.section1 .bg-inner button {
    width: 150px;
    margin-top: 40px;}
	
	.section1 {
    min-height: 400px;}
	
	.section2 .who hr {
    width: 30px;
    height: 1px;}
	
	.section2 h1 {
    font-size: 21px;}
	
	.section2 p {
	line-height:1.5;
	text-align: justify;}
	
	.section2 .inner-images {
    padding-top: 900px;
	padding-bottom:0;}
	
	.section3 hr {
    width: 30px;
    height: 1px;}
	
	.section3 h1 {
    font-size: 21px;}
	
	.section3 .img-box .col-sm-3 {
    width: 100%;
    float: left;
    margin-bottom: 50px;}
	
	.section3 p {
	line-height:1.5;}
	
	.section3 button {
    margin-top: 0;}
	
	.section4 p {
    margin-top: 10px;
    font-size: 15px;}
	
	.section4 .contact-form {
    margin-top: 40px;}
	
	.section4 h2 {
    font-size: 21px;}
	
	.section4 h3 {
    font-size: 16px;}
	
	.section4 input, .section4 textarea {
    margin-bottom: 0;
    margin-top: 20px;}
	
	.section4 .contact-form button {
    margin-top: 20px;}
	
	.section4 {
    padding-bottom: 10px;}
	
	footer {
    padding-top: 15px;
    padding-bottom: 5px;}
	
	.bottom p {
	line-height:1.8;}
	
	footer .img-responsive {
    width: 100px;}
	

footer ul li a {
    font-size: 10px !important;
}
	
	/*       team page starts       */
	
	
	.section1-team .bg-inner-team h1 {
    font-size: 22px;
    line-height: 1.2;}
	
	.section1-team .bg-inner-team h3 {
    font-size: 22px;
    line-height: 1.2;}
	
	.section2-team .our hr {
    width: 30px;}
	
	.section2-team h1 {
    font-size: 21px;
	margin-left: 15px;
    margin-right: 15px;}
	
	.section2-team .our-down {
    margin-top: 5px;}
	
	.section2-team .our-down p {
    margin: 10px auto;
	text-align:justify;}
	
	.section3-team .meet hr {
    width: 30px;}
	
	.section3-team h1 {
    font-size: 21px;}
	
	.section3-team .img-box h4 {
    font-size: 13px;
    text-align: justify;}
	
	
	
	/*      contact page starts       */
	
	.section1-contact h1 br{
    display:none;}
	
	.section1-contact .bg-inner h1 {
    font-size: 20px;}
	
	.section1-contact {
    min-height: 380px;}
	
	.section4 .contact-form button {
    color: white;
    height: 40px;
    width: 150px;}
	
	
		/*           apprenticeships page starts           */
		
		.section1-apprentice {
    min-height: 380px;}
	
	.section1-apprentice .bg-inner {
    margin-top: 110px;}
	
	.section2-apprentice .who hr {
    width: 25px;
	margin-top: 25px;}

	.section2-apprentice .container{
		padding-left:0;
		padding-right:0;}

	.section2-apprentice h1 {
    font-size: 20px;
    margin-left: 8px;
    margin-right: 8px;}
	
	.section2-apprentice p {
	text-align:justify;
	line-height: 1.5;}
	
	.section3-apprentice .col-sm-9 {
    margin-top: 50px;
    padding-left: 0;
    padding-right: 0;}
	
	.section3-apprentice p {
    font-size: 13px;
    text-align: justify;}
	
	.section4-apprentice .container{
		padding:0px;}
		
	.section4-apprentice .col-sm-2 {
    width: 75%;
    margin-left: 0;
    margin-right: 0;}
	
	.section4-apprentice h1 {
    font-size: 21px;}
	
	.navbar-nav {
    float: left;
    text-align: left;
}
.navbar-nav li a{
	text-align: left;
}
.navbar h2 {
	text-align:left;
}
}
@media only screen and (max-width: 320px)
{
.navbar h2 {
	font-size:19px;
}
footer ul li {
    display: inline-block;
    margin: auto 3px;
}.section2 .inner-images {
    padding-top: 789px;
    padding-bottom: 0;
}
}
@media only screen and (max-width: 387px)
{
	footer ul li {
    display: inline-block;
    margin: auto 2px;
}
}